.toastr-container {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  max-width: 300px;
  color: white;
  top: 10px;
  right: 10px;
  transition: .2s;
  border-radius: 5px;
}

.toastr-wrap {
  position: relative;
  margin-bottom: 10px;
}

.toastr-wrap:hover .toastr__close-btn {
  left: -25px;
}

.toastr {
  position: relative;
  padding: 10px;
  z-index: 100;
  border-radius: 5px;
  display: block;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  background: linear-gradient(to right, #56ab2f, #a8e063);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}


.error-bg {
  background: linear-gradient(to right, #ff512f, #dd2476);
}

.toastr__close-btn {
  color: #fff;
  font-size: 20px;
  padding: 0 20px 0 5px;
  position: absolute;
  width: 40px;
  height: 30px;
  left: 75px;
  top: 3px;
  z-index: 9;
  display: flex;
  justify-content: center;
  background: #16222a;
  border-radius: 6px;
  transition: .2s;
}

.toastr__close-btn:hover {
  cursor: pointer;
}
